Last modified: 2013-04-22 16:16:07 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34586 - Increase allowable feedback text length
Increase allowable feedback text length
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
MoodBar (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
http://ta.wikipedia.org/wiki/Special:...
: i18n
Depends on: 4715
Blocks: 32578
  Show dependency treegraph
 
Reported: 2012-02-22 08:57 UTC by Srikanth Logic
Modified: 2013-04-22 16:16 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Srikanth Logic 2012-02-22 08:57:15 UTC
Indic / non latin scripts need more space. See the truncated feedback due to 140 char restriction(See URL). Please increase this to 2000 chars.
Comment 1 Srikanth Logic 2012-02-22 09:41:29 UTC
Same way, the response text length too can be configurable. But since one can always leave a note on talk page if it exceeds 2000 chars, this doesnt matter much.
Comment 2 Sam Reed (reedy) 2012-02-22 18:03:54 UTC
Making it configurable is not going to happen... Increasing the size makes sense
Comment 3 Tyler Romeo 2012-09-06 19:41:59 UTC
https://gerrit.wikimedia.org/r/21034
Comment 4 Siebrand Mazeland 2012-09-21 18:46:09 UTC
I've updated the patch to reflect Wikimedia's performance engineering dept's wish to keep the feedback length within the current schema bandwidth.
Comment 5 Asher Feldman 2012-09-21 18:54:22 UTC
Cheers. We can revisit this if there's enough demand to go > 255.
Comment 6 Siebrand Mazeland 2012-10-22 19:00:46 UTC
Patch set was merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links